Bug 992836 - publican-jboss: FTBFS in rawhide
publican-jboss: FTBFS in rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: publican-jboss (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ruediger Landmann
Fedora Extras Quality Assurance
:
Depends On: 992833
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 02:39 EDT by Dennis Gilmore
Modified: 2014-06-14 11:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-14 11:44:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 02:39:49 EDT
Your package publican-jboss failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5752542

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/2542/5752542/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/2542/5752542/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/2542/5752542/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Stephen Gordon 2013-08-05 21:25:42 EDT
 --> publican-3.1.5-2.fc20.noarch
Error: Package: perl-HTML-FormatText-WithLinks-0.14-7.fc19.noarch (build)
           Requires: perl(:MODULE_COMPAT_5.16.2)
Error: Package: publican-3.1.5-2.fc20.noarch (build)
           Requires: perl(:MODULE_COMPAT_5.16.3)
Error: Package: perl-HTML-FormatText-WithLinks-AndTables-0.02-3.fc19.noarch (build)
           Requires: perl(:MODULE_COMPAT_5.16.2)
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest
Comment 2 Fedora End Of Life 2013-09-16 11:47:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Pete Travis 2014-06-14 11:44:16 EDT
Courtesy cleanup, this problem has been solved.

Note You need to log in before you can comment on or make changes to this bug.